.lyuimenu_left_001{width: 100%; position: sticky; top: 0; z-index: 10;}
.lyuimenu_left_001-logo{width: 80px; height: 115px;}

.lyuimenu_left_001-nav{margin-top: 140px; gap: 65px 0;}
.lyuimenu_left_001-nav-item{padding-right: 15px; width: 100%; font-size: 18px; line-height: 1; color: var(--main); transition: all .5s ease-in-out;}
.lyuimenu_left_001-nav-name{font-size: 20px; font-family: "MiSans-Medium";}
.lyuimenu_left_001-nav-en{margin-top: 7px;}
.lyuimenu_left_001-nav-jt{position: absolute; font-size: 18px; color: var(--main); top: 0; right: 0; z-index: 1; opacity: 0;}
.lyuimenu_left_001-nav-item.cur .lyuimenu_left_001-nav-jt{opacity: 1;}

.lyuimenu_left_001-nav-item:hover{opacity: 0.5;}

.lyuimenu_left_001-bot{margin-top: 250px; font-size: 16px; line-height: 1.7em; color: var(--main); opacity: 0.6;}


@media (max-width: 1680px) {
    .lyuimenu_left_001-bot{margin-top: 200px;}
}
@media (max-width: 1366px) {
    .lyuimenu_left_001-nav{margin-top: 120px; gap: 55px 0;}
    .lyuimenu_left_001-bot{margin-top: 180px;}
}
@media (max-width: 1200px) { 
    .lyuimenu_left_001-bot{font-size: 15px;}
}
@media (max-width: 992px) {
    .lyuimenu_left_001-nav{margin-top: .6818rem; gap: .4167rem 0;}
    .lyuimenu_left_001-bot{margin-top: 0; position: fixed; bottom: .303rem; left: 0; width: 100vw; display: flex; justify-content: center; color: #fff; font-size: .1364rem;}
}
@media (max-width: 768px) {
    .lyuimenu_left_001{position: fixed; width: 25%; top: 10%; left: 6%;}   
    .lyuimenu_left_001-logo{width: 1.2rem; height: 1.8rem;}
    .lyuimenu_left_001-nav{margin-top: .8rem; gap: .55rem 0;}
    
    .lyuimenu_left_001-nav-item{padding-right: .15rem; font-size: .28rem; }
    .lyuimenu_left_001-nav-name{font-size: .34rem;}
    .lyuimenu_left_001-nav-en{margin-top: .15rem;}
    .lyuimenu_left_001-nav-jt{font-size: .2rem;}
    
    .lyuimenu_left_001-bot{bottom: .5rem; font-size: .26rem;}
}.lyuilanguage_001{top: -10px; left: 50%; transform: translateX(-50%); z-index: 5; width: 100%; font-size: 16px; line-height: 1; color: var(--main); transition: all .5s ease-in-out;}
.lyuilanguage_001 .icon{margin-right: 5px;}
.lyuilanguage_001 .svg{width: 20px; height: 20px; fill: var(--main);}
.lyuilanguage_001 .lang-btn.cur{font-weight: 600; font-size: 18px;}
.lyuilanguage_001:hover{opacity: 0.5;}

@media (max-width: 992px) {
    .lyuilanguage_001{font-size: .1364rem; top: -0.0758rem;}
    .lyuilanguage_001 .icon{margin-right: .0379rem;}
}
@media (max-width: 768px) {
    .lyuilanguage_001{font-size: .26rem; top: .5rem;}
    .lyuilanguage_001 .icon{margin-right: .1rem;}
    .lyuilanguage_001 .svg{width: .32rem; height: .32rem;}
}.lyuimenu_left_002{display: none; position: absolute; top: -0.303rem; z-index: 10;}

.lyuimenu_left_002-btn{width: .6061rem; height: .6061rem; background-color: var(--main); border-radius: 5px; cursor: pointer; transition: all 0.5s ease;}
.lyuimenu_left_002-btn i{background-color: #fff; width: 100%; height: 2px;}
.lyuimenu_left_002-btn-item{top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 1;}
.lyuimenu_left_002-btn-item1 {width: .3182rem; gap: .0758rem 0;}
.lyuimenu_left_002-btn-item2 {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: .3182rem; height: .3182rem;}
.lyuimenu_left_002-btn-item2 i{position: absolute; top: 50%; left: 50%; }
.lyuimenu_left_002-btn-item2 i:nth-child(1){transform: translate(-50%, -50%) rotate(45deg);}
.lyuimenu_left_002-btn-item2 i:nth-child(2){transform: translate(-50%, -50%) rotate(135deg);}

.lyuimenu_left_002-nav{position: fixed; top: 0; left: -50%; width: max-content; padding: 0.116rem .2652rem; background-color: #fff; height: 100vh; transition: all 0.5s ease-in-out;}
.lyuimenu_left_002-nav-logo{margin-top: .4167rem; width: .6061rem; height: .8712rem;}
.lyuimenu_left_002-list{margin-top: .6061rem; gap: .4545rem 0;}
.lyuimenu_left_002-item{width: 100%; font-size: .1364rem; line-height: 1; color: var(--main);}
.lyuimenu_left_002-item-name{font-size: .1515rem; font-family: "MiSans-Medium";}
.lyuimenu_left_002-item-en{margin-top: .053rem;}
.lyuimenu_left_002-item.cur {color: #bfbab6;}

.lyuimenu_left_002-btn-top.cur{opacity: 0;}
.lyuimenu_left_002-nav.show-left{left: 0; box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.1);}


@media (max-width: 992px) { 
    .lyuimenu_left_002{display: block;}
}

@media (max-width: 768px) {
    .lyuimenu_left_002{top: -0.3rem;}
    
    .lyuimenu_left_002-nav{padding: .32rem .4rem;}
    .lyuimenu_left_002-btn{width: .8rem; height: .8rem;}
    .lyuimenu_left_002-btn-item1 {width: .42rem; gap: .0758rem 0;}
    .lyuimenu_left_002-btn-item2 {width: .42rem; height: .42rem;}
    
    .lyuimenu_left_002-nav-logo{margin-top: .55rem; width: .9rem; height: 1.15rem;}
    .lyuimenu_left_002-item{font-size: .26rem; }
    .lyuimenu_left_002-item-name{font-size: .3rem;}
    .lyuimenu_left_002-item-en{margin-top: .13rem;}
}.lyuiitem_003{
	--mgr: 40px;
	--width: 22.137%;
	--txtpd: 35px 5%;
	--fs: 18px;
	--fc: var(--main);

	margin-right: var(--mgr); width: var(--width); background-color: #fff; border-radius: 5px; transition: all 0.5s ease;
}
.lyuiitem_003-pic{width: 100%;}
.lyuiitem_003-pic::before{padding-top: 100%;}
.lyuiitem_003-pic img{width: 100%; height: 100%; object-fit: cover; transition: all 0.5s ease;}
.lyuiitem_003-txt{padding: var(--txtpd); font-size: var(--fs); line-height: 1; color: var(--fc); font-family: "MiSans-Medium"; }

.lyuiitem_003:hover{ box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.1);}
.lyuiitem_003:hover .lyuiitem_003-pic img{transform: scale(1.05);}

@media (max-width: 1366px) {
	.lyuiitem_003{
		--txtpd: 28px 5%;
	}
}
@media (max-width: 992px) {
	.lyuiitem_003{
		--txtpd: .1894rem 5%;
		--fs: .1364rem;
	}
}
@media (max-width: 768px) {
	.lyuiitem_003{
		--txtpd: .65rem 5%;
		--fs: .36rem;
	}
	
	.lyuiitem_003:hover{ box-shadow: none;}
	.lyuiitem_003:hover .lyuiitem_003-pic img{transform: scale(1);}
}
.lyuicopyright_001{
    --fs: 16px;
    --fc: var(--main);
    --mgt: 80px;
    display: none; margin-top: var(--mgt); font-size: var(--fs); line-height: 1.7em; color: var(--fs); opacity: 0.6; text-align: center;
}

@media (max-width: 992px) { 
    .lyuicopyright_001{
        display: block;
        --mgt: .6061rem;
        --fs: .1364rem;
    }
}
@media (max-width: 768px) { 
    .lyuicopyright_001{
        --mgt: .8rem;
        --fs: .24rem;
    }
}

.ly_web_painting_0001_0 {padding: 55px 0 0; min-height: 100vh; background: #f8f1ed url(/images/back.png) repeat-y center center/100% auto;}
.ly_web_painting_0001_0_box{ max-width: 1920px; margin: 0 auto;}
.ly_web_painting_0001_0_left{width: 10.95%; margin-right: 2.1%; min-width: 210px;}
.ly_web_painting_0001_0_right{width: 68.25%;}
.ly_web_painting_0001_0_right_box{width: 72.52%;}

@media (max-width: 1680px) {
    .ly_web_painting_0001_0_right{width: 71.25%;}
    .ly_web_painting_0001_0_right_box{width: 79.52%;}
}
@media (max-width: 1440px) {
    .ly_web_painting_0001_0_right{width: 75.25%;}
    .ly_web_painting_0001_0_right_box{width: 88%;}
}
@media (max-width: 1366px) {
    .ly_web_painting_0001_0_right{width: 77%;}
    .ly_web_painting_0001_0_right_box{width: 91%;}
}
@media (max-width: 1280px) {
    .ly_web_painting_0001_0_left{min-width: 208px;}
    .ly_web_painting_0001_0_right{width: 78.8%;}
    .ly_web_painting_0001_0_right_box{width: 95.5%;}
}
@media (max-width: 1200px) {
    .ly_web_painting_0001_0_left{min-width: inherit; width: 15.95%; margin-right: 3.1%;}
    .ly_web_painting_0001_0_right{width: 77%;}
    .ly_web_painting_0001_0_right_box{width: 93.2%;}
}
@media (max-width: 992px) {
    .ly_web_painting_0001_0 {padding: 0 0 .6061rem;}
    .ly_web_painting_0001_0_box{width: 100%; height: 100%; overflow: hidden;}
    .ly_web_painting_0001_0_left{display: none;}
    .ly_web_painting_0001_0_right{width: 92%; margin: 0 auto; padding-top: .4167rem;}
    .ly_web_painting_0001_0_right_box{width: 100%;}
}
@media (max-width: 768px) {
    .ly_web_painting_0001_0 {padding: 0 0 .5rem;}
    .ly_web_painting_0001_0_right{width: 92%; margin: 0 auto; padding-top: .6rem;}
    .ly_web_painting_0001_0_right .language{top: 0;}
}


/* 标题 */
#ly_web_painting_0001_0_title{width: 100%; padding-top: 60px;}
#ly_web_painting_0001_0_title .cn{font-size: 48px; line-height: 1; color: var(--main); font-family: "SweiSugarCJKsc-Bold"; }
#ly_web_painting_0001_0_title .en{margin-left: 18px; font-size: 24px; line-height: 1; color: var(--main);}

@media (max-width: 1440px) {
    #ly_web_painting_0001_0_title .cn{font-size: 46px;}
    #ly_web_painting_0001_0_title .en{font-size: 22px;}
}
@media (max-width: 1366px) {
    #ly_web_painting_0001_0_title .cn{font-size: 44px;}
    #ly_web_painting_0001_0_title .en{font-size: 20px;}
}
@media (max-width: 992px) {
    #ly_web_painting_0001_0_title{padding-top: .7576rem;}
    #ly_web_painting_0001_0_title .cn{font-size: .3485rem;}
    #ly_web_painting_0001_0_title .en{font-size: .1364rem;}
}
@media (max-width: 768px) {
    #ly_web_painting_0001_0_title{padding-top: 1.2rem;}
    #ly_web_painting_0001_0_title .cn{font-size: .75rem;}
    #ly_web_painting_0001_0_title .en{font-size: .26rem; margin-left: .1rem; margin-bottom: .05rem;}

    #ly_web_painting_0001_0_title .layout{display: flex;}
    #ly_web_painting_0001_0_title .btn{width: .65rem; height: .65rem; background-color: transparent; border: 1px solid #fff; border-radius: 3px; background-color: #fff; }
    #ly_web_painting_0001_0_title .btn .svg{width: .32rem; height: .32rem;}
}


/* 菜单 */
#ly_web_painting_0001_0_menu{margin-top: 25px;}
#ly_web_painting_0001_0_menu .cate{width: 70%;}
#ly_web_painting_0001_0_menu .cate .slide{margin-right: 45px; width: max-content; font-size: 24px; line-height: 70px; color: var(--main2); font-family: "MiSans-Medium"; transition: all 0.5s ease;}
#ly_web_painting_0001_0_menu .cate .slide:last-child{margin-right: 0;}
#ly_web_painting_0001_0_menu .cate .slide::before{content: ""; display: block; width: 100%; height: 4px; background-color: var(--main); position: absolute; left: 0; bottom: 0; z-index: 1; opacity: 0;}
#ly_web_painting_0001_0_menu .cate .slide:hover,
#ly_web_painting_0001_0_menu .cate .slide.cur{color: var(--main);}
#ly_web_painting_0001_0_menu .cate .slide.cur::before{opacity: 1;}

#ly_web_painting_0001_0_menu .choose{}
#ly_web_painting_0001_0_menu .year{margin-left: 20px; font-size: 20px; line-height: 1; color: var(--main); font-family: "MiSans-Medium";}
#ly_web_painting_0001_0_menu .year .icon{transform: rotate(90deg); margin-left: 8px; font-weight: bold; transition: all 0.5s ease;}
#ly_web_painting_0001_0_menu .year.cur .icon{transform: rotate(0deg);}
#ly_web_painting_0001_0_menu .btn{margin-left: 16px; width: 48px; height: 48px; background-color: transparent; border: 1px solid #c9c3bf; border-radius: 3px;}
#ly_web_painting_0001_0_menu .btn:hover,
#ly_web_painting_0001_0_menu .btn.cur{background-color: #fff; border-color: #fff;}

#ly_web_painting_0001_0_menu .select{top: calc(100% + 15px); right: 0; z-index: 10; width: 390px; background-color: #fff; border-radius: 5px; height: 0; overflow: hidden;}
#ly_web_painting_0001_0_menu .select.cur{box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.1);}
#ly_web_painting_0001_0_menu .select .box{padding: 22px 12px 22px 25px;}
#ly_web_painting_0001_0_menu .select .title{font-size: 20px; line-height: 1; color: var(--main); font-family: "MiSans-Medium";}
#ly_web_painting_0001_0_menu .select .close{font-size: 26px; }
#ly_web_painting_0001_0_menu .select .list{margin-top: 20px; padding-right: 15px; max-height: 465px; overflow-y: auto;}
#ly_web_painting_0001_0_menu .select .item{margin-top: 20px; width: 100%; border: 1px solid transparent; border-radius: 5px;}
#ly_web_painting_0001_0_menu .select .item:first-child{margin-top: 0;}
#ly_web_painting_0001_0_menu .select .item-back{width: 100%; border-radius: 5px; padding-top: 41.67%;}
#ly_web_painting_0001_0_menu .select .item-back img{width: 100%; height: 100%; object-fit: cover;}
#ly_web_painting_0001_0_menu .select .item-txt{z-index: 2; padding: 0 9%; font-size: 30px; line-height: 1; color: var(--main); font-family: "SweiSugarCJKsc-Bold";}
#ly_web_painting_0001_0_menu .select .item-txt::before{content: ""; display: block; width: 100%; height: 100%; background: url(/module/ly-web/painting/0001/images/year-shadow.png) no-repeat left center/auto 100%; position: absolute; top: 0; left: 0; z-index: -1; }
#ly_web_painting_0001_0_menu .select .item.cur,
#ly_web_painting_0001_0_menu .select .item:hover {border-color: #94908e;}

@media (max-width: 1440px) {
    #ly_web_painting_0001_0_menu .cate .slide{margin-right: 30px; font-size: 22px;}
}
@media (max-width: 992px) {
    #ly_web_painting_0001_0_menu .cate .slide{margin-right: .2652rem; font-size: .1667rem;}
    
    #ly_web_painting_0001_0_menu .year{margin-left: .1515rem; font-size: .1515rem;}
    #ly_web_painting_0001_0_menu .year .icon{margin-right: .0606rem;}
    #ly_web_painting_0001_0_menu .btn{margin-left: .1212rem; width: .3636rem; height: .3636rem;}
}
@media (max-width: 768px) {
    #ly_web_painting_0001_0_menu{margin-top: .5rem;}
    #ly_web_painting_0001_0_menu .btn{display: none;}

    
    #ly_web_painting_0001_0_menu .cate .slide{margin-right: .5rem; padding: .25rem 0; font-size: .4rem; line-height: 1;}
    #ly_web_painting_0001_0_menu .cate .slide::before{height: .04rem; }

    #ly_web_painting_0001_0_menu .year{margin-left: .2rem; font-size: .32rem;}
    #ly_web_painting_0001_0_menu .year .icon{margin-left: .1rem;}
    
    
    #ly_web_painting_0001_0_menu .select{top: calc(100% + 17px); width: 92vw;}
    #ly_web_painting_0001_0_menu .select .box{padding: .3rem .4rem;}
    #ly_web_painting_0001_0_menu .select .title{font-size: .38rem;}
    #ly_web_painting_0001_0_menu .select .close{font-size: .4rem; }
    #ly_web_painting_0001_0_menu .select .list{margin-top: .35rem; padding-right: 0; max-height: 112vw; scrollbar-width: none; -ms-overflow-style: none;}
    #ly_web_painting_0001_0_menu .select .list::-webkit-scrollbar {display: none;}
    #ly_web_painting_0001_0_menu .select .item{margin-top: .4rem;}
    #ly_web_painting_0001_0_menu .select .item-txt{font-size: .55rem;}
}


/* 横向排列 */
#ly_web_painting_0001_0_heng{padding: 55px 0 95px;}
#ly_web_painting_0001_0_heng .container{margin: 0; padding-bottom: 50px;}
#ly_web_painting_0001_0_heng .slide{--mgr: 3.05%; /*width: 22.137%;*/ width: calc((100% - 3.05% * 4) / 4); transition: all 0.5s ease;}
#ly_web_painting_0001_0_heng .pg{margin-top: 35px; gap: 0 25px;}
#ly_web_painting_0001_0_heng .pg_btn{width: 60px; height: 60px; border-radius: 5px; background-color: #e6dfda;}
#ly_web_painting_0001_0_heng .pg_btn .svg{fill: #333;}
#ly_web_painting_0001_0_heng .pg_btn.next .svg{transform: rotate(180deg);}
#ly_web_painting_0001_0_heng .pg_btn:hover{background-color: #fff; box-shadow: 1.5px 2.598px 6px 0px rgba(0, 0, 0, 0.06);}
#ly_web_painting_0001_0_heng .pg_btn.swiper-button-disabled{opacity: 0.5; pointer-events: none; user-select: none;}

@media (max-width: 1680px) {
    #ly_web_painting_0001_0_heng{padding: 55px 0 80px;}
}
@media (max-width: 1440px) {
    #ly_web_painting_0001_0_heng{padding: 40px 0 70px;}
    #ly_web_painting_0001_0_heng .pg{margin-top: 25px; }
}
@media (max-width: 1366px) {
    #ly_web_painting_0001_0_heng .slide{width: calc((100% - 3.05% * 3) / 3.2); }
}
@media (max-width: 1280px) {
    #ly_web_painting_0001_0_heng .slide{width: calc((100% - 3.05% * 3) / 3.05); }
}
@media (max-width: 992px) {
    #ly_web_painting_0001_0_heng{padding: .3788rem 0;}
    #ly_web_painting_0001_0_heng .container{overflow: visible !important; padding-bottom: .303rem;}
    #ly_web_painting_0001_0_heng .slide{width: calc((100% - 3.05% * 2) / 3); }
    
    #ly_web_painting_0001_0_heng .pg{margin-top: .2273rem; gap: 0 .1894rem;}
    #ly_web_painting_0001_0_heng .pg_btn{width: .4545rem; height: .4545rem;}
}
@media (max-width: 768px) {
    #ly_web_painting_0001_0_heng{padding: .7rem 0;}
    #ly_web_painting_0001_0_heng .container{padding-bottom: 0; width: 80%; margin: 0 auto;}
    #ly_web_painting_0001_0_heng .slide{--mgr: .7rem; width: 100%; }
    #ly_web_painting_0001_0_heng .slide.swiper-slide-active{ box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.1);}
    
    #ly_web_painting_0001_0_heng .pg{display: none;}
}


#ly_web_painting_0001_0_shu{padding: 40px 0 95px;}
#ly_web_painting_0001_0_shu .list{width: 100%; gap: 40px;}
#ly_web_painting_0001_0_shu .item{--mgr: 0; --width: calc((100% - 40px * 2)/3);}

@media (max-width: 992px) {
    #ly_web_painting_0001_0_shu{padding: .303rem 0 0;}
}
@media (max-width: 768px) {
    #ly_web_painting_0001_0_shu{padding: .7rem 0 0;}
    #ly_web_painting_0001_0_shu .list{gap: .8rem;}
    #ly_web_painting_0001_0_shu .item{width: 74%;  margin: 0 auto;}
}




